Dissociate Locale

LLM-friendly URL
POST
https://api.luzmo.com/0.1.0/locale
API call form
Examples

Dissociating is similar for all resources. To break the link between two resources, simply provide the resource names and ids. Be careful that the 'role' of a resource is uppercase and usually plural. Dissociating can be done in both directions.

Request parametersResponse schema
id #/COMPONENT/SCHEMAS/ID

Unique identifier of the Locale.

description Multilingual string

Internationalized description of the Locale.

created_at DATETIME

A ISO date time string format

updated_at DATETIME

A ISO date time string format

Can be executed by:
Logged-in User
&
Authorization Owner
(For: Authorization)
Logged-in User
&
Organization Owner
(For: Organization)
Logged-in User
&
Securable Owner
(For: Share)
Logged-in User
&
User Owner
(For: User)
Can be associated to:
User
Organization
Authorization
Share
Did this page help you?
Yes No
Language
Shell
Node
Java
.NET
Python
PHP
Install
pip install luzmo-sdk
Example Response
200
400
500
{
  "id": "en-US",
  "description": "English (United States)",
  "created_at": "2022-04-15T11:05:33.407Z",
  "updated_at": "2022-04-15T11:05:33.407Z"
}